.navbar-custom{
    box-shadow: 0px 10px 15px -3px #0000001A;
    border-bottom: 0px !important;
}
.hero-header{
    min-height: 400px;
}
@media (min-width: 1500px) {
    .hero-header {
        min-height: 450px;
        height: 40vh !important;
    }
}

@media (min-width: 993px) {
    .hero-header {
        min-height: 450px;
        height: 40vh !important;
    }
}
@media (max-width: 778px){
    .hero-header h1{
        font-size: 30px !important;
    }
}
@media (max-width: 2000px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 60%;
    }
}
@media (min-width: 1920px) and (max-width: 1999px ){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 80%;
    }
}
@media (min-width: 1400px) and (max-width: 1919px ){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 90%;
    }
}
@media (min-width: 576px) and (max-width: 1399px ) {
    .container, .container-sm{
        max-width: 90%;
    }
}
@media (max-width: 576px) {
    .container, .container-sm{
        max-width: 95%;
    }
}